Uploaded image for project: 'Documentation'
  1. Documentation
  2. DOCUMENT-1132

PE client tools — Install the appropriate version of client tools that matches the PE version you upgraded to.

    XMLWordPrintable

    Details

    • Type: Improvement
    • Status: Resolved
    • Priority: Critical
    • Resolution: Fixed
    • Component/s: None
    • Labels:
    • Environment:

      Developement and production

    • Template:
      Docs change request
    • QA Risk Assessment:
      Needs Assessment

      Description

      Problem:

      Document of PE upgrade 2019.5 standard installation is not clear.

      PE client tools — Install the appropriate version of client tools that matches the PE version you upgraded to.

      what are the PE client tools and how to check which are installed ? information was missed.

      Suggested improvement:

      https://puppet.com/docs/pe/2019.5/upgrading_pe.html#upgrade_standard

      Current text :

      PE client tools — Install the appropriate version of client tools that matches the PE version you upgraded to.

      Suggested improvement:

      Need to inform what are the PE client Tools, How to check which PE Client tools are synced with PE. Up gradation/installation process of PE client tools*.*

      Summary:

       

        Attachments

          Activity

            People

            Assignee:
            melissa.amos Melissa Amos
            Reporter:
            vinay.kor vinay
            Votes:
            0 Vote for this issue
            Watchers:
            3 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved:

                Zendesk Support